Subject: RE: [Pana] [issue138]: Requirement for one hop away relation toPAAdiscovery

From: Gerardo Giaretta <[email-masked]>
Date: Fri, 03 Dec 2004 10:38:36 +0100

Hi Raj, Dan, all,

even if a design team will not be set up, I'm in favor of some more
thinking about this topic. I think that relaxing this constraint would
make the protocol applicable in some interesting scenarios that now are
not covered by PANA sepecification and would help PANA deployment. As a
member of the group mentioned by Yoshi, I suggest everyone interested to
join our group.

Coming back to the issue I raised
(http://danforsberg.info:8080/pana-issues/issue138), I think that in
PANA framework we should at least add some text explaining the rationale
of the "one IP hop" requirement.

--Gerardo

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of [email-masked]
> Sent: Thursday, December 02, 2004 6:48 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: RE: [Pana] [issue138]: Requirement for one hop away 
> relation toPAAdiscovery
> 
> 
> 
> Hi Dan,
> 
> I do agree with you that relaxing the constraint on the PAA being
> one hop away makes the protocol applicable for wider usage. 
> However this has been discussed in the past at WG meetings and
> we have concsiously decided against making such a modification.
> 
> I would consider this as feature creep into the protocol. It would
> be best to complete the protocol within the scope of the current set
> of requirements and worry about extensibility such as the one that
> you are proposing at a later stage, i.e if there is WG consensus to
> do so after we have published the PANA specification as a proposed
> standard.
> 
> So I think we should drop this issue (or close it).
> 
> -Basavaraj
> 
> > 
> > 
> > Hi all,
> > 
> > http://danforsberg.info:8080/pana-issues/issue138
> > 
> > I also recommend relaxing the constraint of PAA one-hop-away from
> > PaC. This relaxation would make PANA more general and acceptable for
> > wider use (i.e. the applicability is better).
> > 
> > Supporting PAA discovery for only PAAs that are on the link in the
> > specification is ok, though.
> > 
> > I can propose some text if needed.
> > 
> > Br,
> > - Dan
> > 
> > 
> > 
> > 
> > _______________________________________________
> > Pana mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/pana
> > 
> 
> _______________________________________________
> Pana mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pana
> 

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to
[email-masked]. Thank you
====================================================================

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana